Monimoto ist mit allen iPhone-Modellen ab iPhone 5S, iOS Version 10.3.1 oder höhere kompatibel. Android Version 5.0 oder höhere. Die einzige Voraussetzung ist: Ihr Smartphone muss über Bluetooth 4.0+ (BLE) verfügen, da die Verbindung zwischen Ihrem Telefon und Monimoto mit Hilfe dieser Technologie hergestellt wird.


Monimoto funktioniert nicht mit Android Marshmallow 6.0 Weitere Informationen zu diesem Problem finden Sie hier: https://support.monimoto.com/de/support/solutions/articles/27000044066-android-6-0-marshmallow-issues